@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

/* CSS Base */

body {
  margin: 0;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 16px !important;
  background: #e1e8ee !important;
}

body h1, h2, h3 {
    color: #1E499B !important;
    text-align: center !important;
}

body h1 {
    font-size: 36px !important;
}

body h2 {
    font-size: 27px !important;
}

body h3 {
    font-size: 20px !important;
}

body a {
    color: #1E499B;
}

body a:hover {
    color: #1E499B;
}

.container {
    width: 82% !important;
    max-width: 100% !important;
}

.container-fluid {
    width: 95% !important;
}

.float-right {
    float: right;
}

.header {
    background: white;
    color: #1e499b;
    height: 90px;
}

.head_container {
    padding-left: 0px !important;
    /*padding-right: 0px !important;*/
}

.head_container a, a:hover {
    color: #1e499b;
}

.head_container a:hover {
    color: #1e499b;
}

.pophelp {
    background: #1C469D;
    display: inline-block;
    color: white;
    padding: 0 5px;
    font-weight: bold;
    border-radius: 2px;
    position: relative;
    width: 170px;
    text-align: center;
    top: -5px;
    font-size: 12px;
}
.pophelp:after {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(86, 192, 224, 0);
    border-right-color: #1C469D;
    border-width: 5px;
    margin-top: -5px;
}

#bloc_loader {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: -1040;
    display: none;
}

#bloc_loader.active {
    z-index: 1040;
    display: block;
}

.loader_verif2 {
    left: 50%;
    margin-left: -37px;
    margin-top: -37px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 75px;
    height: 75px;
    background: transparent;
    border-top: 4px solid #1E499B;
    border-right: 4px solid transparent;
    border-radius: 50%;
    -webkit-animation: 1s spin linear infinite;
    animation: 1s spin linear infinite;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.social {
    font-size: 20px !important;
    text-align: right !important;
}

.content_verif {
    margin-top: 30px;
    min-height: 500px;
}

.content_page section{
    margin-bottom: 25px;
}

.content_page div.step{
    margin-bottom : 10px;
}
.content_page div.step div{
    display: inline-block;
    vertical-align: top;
}

.content_page div.step div:first-child {
    border: 3px solid #1e499b;
    border-radius: 50%;
    padding: 0px 5px;
    text-align: center;
    margin-right: 10px;
    font-weight: bold;
    font-size: 12px;
    color: #1e499b;
    width: 23px;
}

.content_page div.step div:last-child{
    width: calc(100% - 34px);
}

.visible-xs .content_page section {
    margin-bottom: 20px;
}

#star {
    height: 18px;
    margin-top: -6px;
}

#svg {
    height: 14px;
    float: right;
    margin-top: 5px;
}

#header i {
    margin-top: 4px;
    margin-left: 2px;
}

.accroche {
    font-size: 18px;
    font-weight: 600;
}

.head_droite {
    font-size: 16px;
    float:right
}

.head {
    margin-left: -15px;
}

.align {
    height: 100px;
    display: flex;
    align-items: center;
    margin-right: -15px !important;
}

.align_titre{
    height: 60px;
    display: flex;
    align-items: center;
    margin-right: 0px !important;
    margin-left: 15px !important;
}

.breadcrumbs {
    background: #1e499b;
    height: 60px;
    color: white;
    font-size : 14px !important;
    font-weight: 600;
    line-height: normal;
}

.breadcrumbs a {
    color: white;
}

.breadcrumbs a:hover {
    color: white;
    text-decoration: none;
}
.breadcrumbs i {
    margin-top: 3px;
}
.breadcrumbs_center {
    text-align: center;
}

.left_0 {
    margin-left: 0px !important;
}

.header img {
    height: 50px;
}

#footer {
    font-size: 18px;
    margin-top: 30px;
    background: #1e499b;
    color: white;
    margin-left: -15px;
    padding: 0 0;
}

#footer img {
    vertical-align: baseline;
    height: 40px;
}

#footer_down {
    font-size: 17px;
    background: #103583;
    color: white;
    margin-left: -15px;
    padding: 10px 0;
}

.text-footer {
    margin-left: 20px;
    text-align: left;
    display: inline-block;
    font-weight: 600;
}

.align_footer {
    height: 90px;
    display: flex !important;
    align-items: center;
    text-align: center;
    font-size: 17px;
}

.bleu {
    background: #1e499b;
    height: 50px;
    color: white;
    font-size: 18px;
    font-weight: 600;
}

.blanc {
    background: white;
    margin-bottom: 30px;
    text-align: center;
    color: #1e499b;
}

.red {
    color: red;
    font-weight: 600;
}

.width-200 {
    width: 400px !important;
    height: 40px;
}

.marque {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 0px;
    background: white;
    color: #1e499b;
    font-size: 20px;
}

.marque img {
    max-height: 50px;
}

.img_div {
    width: calc((100% / 8) - 5px);
    display: inline-block;
    padding-right: 15px;
}

.margin-top {
    margin-top: 30px;
}

.titre {
    font-size: 20px;
    font-weight: 600;
}

.content_blanc {
    background: white;
}

.content_page {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
}

.content_form {
    font-size: 16px !important;
    padding: 30px;
    margin: 15px auto;
    width: 500px;
    max-width: 100%;
    border: 1px dashed #1e499b;
}

.content_form.sepa{
    width: 560px;
}

.content_form .btn {
    font-size: 16px !important;
}

.alert.info-upload.sepa{
    width: 560px;
    margin: 15px auto;
    max-width: 100%;
}

.info-upload .alert,
.form_erreur .alert.alert-danger{
    width: 500px;
    margin: 15px auto 0;
    max-width: 100%;
}

/* Bloc Réponse */

/*#content {
    margin-top: 40px;
}*/

.btn {
    border-radius: 0 !important;
}

#svg_btn {
    height: 12px;
    margin-left: 2px;
    margin-top: -2px;
}

.btn-send {
    background-color: #ff6600 !important;
    color: white;
    font-weight: bold !important;
    border: 0px !important;
    border-bottom: 3px solid !important;
    border-color: #9d3f00 !important;
    border-bottom-width: thick;
    width: 150px;
}

.btn-send:hover {
    background-color: #1c469d;
    border-color: #103583;
    color: white !important;
    font-weight: bold;
}

#FakeInput, #FakeInput2, .FakeInput {
  position:relative;
  overflow:hidden;
}

#FakeInput input, #FakeInput2 input, .FakeInput input {
  position:absolute;
  width:100%;
  height:50px;
  top:0;
  left:0;
  opacity:0;
  cursor:pointer;
  z-index:10;
}

#FakeInput span, #FakeInput2 span, .FakeInput span {
  display:inline-block;
  vertical-align:top;
}

#FakeInput span:first-child, #FakeInput2 span:first-child, .FakeInput span:first-child {
  overflow:hidden;
  white-space:nowrap;
  width:150px;
  height:39px;
  padding-left:5px;
  border:1px solid #ccc;
  text-overflow:ellipsis;
  font:100%/30px sans-serif;
  color:#666;
  border-radius:0px;
  padding-top: 3px;
}

#FakeInput span+span, #FakeInput2 span+span, .FakeInput span+span {
  width:120px;
  height:39px;
  margin-left:0px;
  text-align:center;
  align-items: center;
  background:#ddd;
  padding-top: 6px;
  border:1px solid #ccc;
  border-left: 0;
}

.content_form.sepa .form-group > div:first-child{
    display: inline-block;
    vertical-align: middle;
    margin-right: -4px;
    height: 39px;
    text-align: center;
    align-items: center;
    background: #f7f7f7;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-right: 0;
}

.FakeInput{
    display: inline-block;
    vertical-align: middle;
}

#FakeInputSelfie span:first-child {
    width: 271px;
}

#FakeInputRib span:first-child {
    width: 285px;
}

.form_erreur.selfie,
.form_erreur.rib,
.form_erreur.justi_dom{
    margin-top: -10px;
    margin-bottom: 20px;
}

/* Responsive */

@media all AND (max-width: 1399px) AND (min-width: 1199px) {
    #FakeInputSelfie span:first-child {
        width: 179px;
    }

    #FakeInputRib span:first-child {
        width: 195px;
    }

    .hidden-xs.justi_dom{
        display : none;
    }
}

@media all AND (max-width: 767px) {
   
}


@media all AND (max-width: 991px) AND (min-width: 768px) {
    .align_footer {
        font-size: 14px;
    }
    #footer img {
        height: 33px;
    }
    .container {
        width: 98% !important;
    }
}

@media all AND (max-width: 767px) {
    
    .align_footer {
        height: 100% !important;
        display: inherit !important;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 35px;
        text-align: left;
        font-size: 14px;
    }
    .head_align {
        text-align: center;
        padding-left: 15px !important;
    }
    #footer img {
        height: 33px;
    }
    #footer .col-sm-12, .col-xs-12 {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .header img {
        height: 40px;
    }
    .bleu {
        font-size: 16px;
    }
    .container {
        width: 98% !important;
    }
    .content_verif {
        margin-top: 30px;
    }

    #FakeInputSelfie span:first-child {
        width: 179px;
    }

    #FakeInputRib span:first-child {
        width: 195px;
    }
}

@media all AND (max-width: 767px){
    .align_footer {
        padding-left: 35%;
    }
}

@media all AND (max-width: 575px){
    .head_container {
        text-align: center;
    }
    .align_footer {
        padding-left: 25%;
    }

    .content_form.sepa{
        padding: 15px;
    }    
}

@media all AND (max-width: 440px) {
    .FakeInput span+span{
        width:80px;
    }
}

@media all AND (max-width: 400px) {
    #FakeInputSelfie span:first-child {
        width: 145px;
    }

    #FakeInputRib span:first-child {
        width: 162px;
    }

    #FakeInputJustiDom span:first-child {
        width: 113px;
    }
}

@media all AND (max-width: 380px){
    .align_footer {
        padding-left: 20%;
    }
    .text-footer {
        font-size: 14px;
    }
}

@media all AND (max-width: 320px){
    .align_footer {
        padding-left: 18%;
    }
}

@media all AND (max-width: 800px) {
    .accroche {
        font-size: 16px;
    }
}

@media all AND (max-width: 1250px) {
    .accroche {
        font-size: 16px;
    }
}

.re_captcha{
    margin: 10px auto;
    width: 304px;
}